SessionSession_idConfigs
Patch session configs
Update session configs using patch semantics. Only updates keys present in the request. Pass null as value to delete a key. Returns the complete configs after patch.
Authorization
BearerAuth Authorization<token>
Project Bearer token (e.g., "Bearer sk-ac-xxxx")
In: header
Path Parameters
session_id*string
Session ID
Format
uuidRequest Body
application/json
PatchSessionConfigs payload
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
curl -X PATCH "https://loading/api/v1/session/497f6eca-6276-4993-bfeb-53cbbbba6f08/configs" \ -H "Content-Type: application/json" \ -d '{ "configs": {} }'{
"code": 0,
"error": "string",
"msg": "string",
"data": {
"configs": {}
}
}{
"code": 0,
"error": "string",
"msg": "string"
}{
"code": 0,
"error": "string",
"msg": "string"
}